-- +migrate Up
ALTER TABLE `card_license_issue` ADD COLUMN `created_at` TIMESTAMP DEFAULT now() COMMENT '作成時刻' AFTER `issued_at`,
ADD COLUMN `created_by` VARCHAR(255) COMMENT '作成者' AFTER `created_at`,
ADD COLUMN `updated_at` TIMESTAMP DEFAULT now() on UPDATE now() COMMENT '更新時刻' AFTER `created_by`,
ADD COLUMN `updated_by` VARCHAR(255) COMMENT '更新者' AFTER `updated_at`;

-- +migrate Down
ALTER TABLE `card_license_issue` DROP COLUMN `created_at`,
DROP COLUMN `created_by`,
DROP COLUMN `updated_at`,
DROP COLUMN `updated_by`;
